&tt1=Siguiente+p%C3%A1gina&
&tt2=P%C3%A1gina+anterior&
&tt3=%C3%BAltima+p%C3%A1gina&
&tt4=Volver+al+principio&
&tt5=Vista+automatica&
&tt6=Ayuda+on/off&
&tt7=Ir+a+la+p%C3%A1gina+de+inicio&
&tt8=Pantalla+total+on/off&
&tt9=Minipantalla+on/off&
&tt10=Zoom+%2B&
&tt11=Zoom+on/off&
&tt12=Zoom+%2D&
&tt13=Zoom+normal&
&tt14=Mis+favoritos&
&tt15=Borrar+favoritos&
&tt16=Avanzar!&
&tt17=Buscar&
&tt18=Abrir+vista+de+pagina+individual&
&tt19=Abrir+vista+de+pagina+individual&
&tt20=Velocidad+%2B&
&tt21=Velocidad+%2D&
&tt22=Abrir+obciones&
&tt23=Ir+a+la+p%C3%A1gina+de+inicio&
&tt24=Abrir+registro&
&tt25=Busca+ya&
&tt26=Cancelar+la+busqueda&
&tt27=Imprimir+pagina&
&tt28=Imprimir+pagina&
&tt29=Imprimir+pagina&
&tt30=Buscar&
&tt31=Cancelar+la+busqueda&
&tt32=Cesta+on/off&
&tt33=Guardar+pagina+PDF&
&tt34=Guardar+pagina+PDF&
&tt35=Proxima+pagina&
&tt36=Pagina+anterior&
&tt37=Cantidad+%2B&
&tt38=Cantidad+%2D&
&tt39=Eliminar+articulo+de+la+cesta&
&tt40=Recibo&
&tt41=Favoritos+on/off&
&tt42=Lupa+on/off&
&tt43=Nota+on/off&
&tt44=Play+/+Pause&
&tt45=+Stop+&
&tt46=Cerrar&
&tt47=Sonido+on+/+off&
&tt48=Elija+la+lengua&
&tt49=A%C3%B1adir&
&tt50=Recomendar+%C3%A9sta+p%C3%A1gina&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=Direcci%C3%B3n+de+correo+electr%C3%B3nico&
&snLangName=Nombre&
&rmLangName=Direcci%C3%B3n+de+correo+electr%C3%B3nico&
&rnLangName=Nombre+del+destinatario&
&emLangName=Mensaje&
&emsLangName=Recomendaci%C3%B3n+de+p%C3%A1gina&
&esLangName=Datos+enviados.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Por+favor,+rellene+todos+los+campos+correctamente!&
&emdelLangName=Eliminar&
&emsendLangName=Enviar&
&emrcLangName=Recibido+el&
&emrfLangName=De&
&emhlLangName=Mira+%C3%A9sta+p%C3%A1gina&
&emshLangName=Contacto!&
&emcfLangName=Empresa&
&emstLangName=Domicilio&
&empoLangName=C%C3%B3digo+postal+%2F+Ciudad&
&emteLangName=Tel%C3%A9fono&
&emfaLangName=Fax&
&emCountryName=pa%C3%ADs&
&emStichCSV=Indice&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Principio&
&tcLangName=Indice&
&gotoLangName=Buscador&
&saLangName=Pagina&
&searchLangName=Buscar+articulo&
&searchFoundLangName=Articulos+encontrados!&
&searchNotFoundLangName=Ningun+articulo+encontrado&
&searchLetterLangName=Minimo+dos+letras&
&chLangName=Comprar&
&esaCloseLangName=Cerrar+vista+individual&
&slLangName=Esperar...&
&bpLangName=Cargando...&
&hhLangName=Ayuda&
&afhLangName=Pregunta:&
&afmLangName=cantidad&
&afeLangName=Unidades&
&dtLangName=Abrir+detalles+de+precio&
&dtosLangName=Fin+de+stock&
&dtacLangName=A+la+cesta&
&noteLangName=Nota&
&noteDelLangName=Borrar+Nota&
&noteSaveLangName=Guardar+Nota&
&zoomklickLangName=Haga+click+aqu%C3%AD+para+aumentar+%C3%A9ste+%C3%A1rea&
&feedbackLangName=realimentaci%C3%B3n&
&feedbackB=departamento&
&noteSavedLangName=guardar+mensajes+de+texto&
&privacyLangName=pol%C3%ADtica+de+privacidad&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Control+de+navegaci%C3%B3n+de+p%C3%A1gina+para+hojear+hac%C3%ADa+delante+%C3%B3+atr%C3%A1s.+Adem%C3%A1s+puede+hojear+hacia+el+inicio+%C3%B3+final+del+documento.&
&ht2=Haga+clic+en+el+zoom+%C3%B3+utilice+la+rueda+del+rat%C3%B3n+para+iniciar+la+funci%C3%B3n+zoom.Luego+puede+mover+el+documento+hasta+la+posici%C3%B3n+deseada.&
&ht3=Abriendo+sidebar+integrado.+Para+seleccionar+haga+click+en+las+p%C3%A1ginas+miniaturas.+Con+un+click+puede+ver+las+50+siguientes+o+%C3%BAltimas+p%C3%A1ginas.&
&ht4=Puede+poner+el+n%C3%BAmero+de+la+p%C3%A1gina+para+abrirla+directamente.&
&ht5=Si+hace+click+en+el+bot%C3%B3n+pantalla+completa%2C+el+cat%C3%A1logo+ser%C3%A1+ajustado+a+la+talla+de+su+pantalla.+Para+cerrar+la+pantalla+completa+haga+click+otra+vez.&
&ht6=Este+bot%C3%B3n+abre+la+vista+de+p%C3%A1gina+completa.+Haga+click+en+el+bot%C3%B3n+cerrar+para+volver+a+la+vista+anterior.&
&ht7=Palabras+de+b%C3%BAsqueda%3A+Las+p%C3%A1ginas+que+contienen+las+palabras+de+b%C3%BAsqueda+ser%C3%A1n+indicadas+en+el+sidebar.+Para+el+acceso+directo+haga+click+en+las+p%C3%A1ginas+miniaturas.&
&ht8=%C3%8Dndice%3A+Los+capitulos+del+documento+est%C3%A1n+disponibles+como+vista+miniatura+o+scrollbar.+Para+el+acceso+directo+haga+click.&
&ht9=Formulario+de+contacto+y+encuesta%3A+los+datos+rellenados+ser%C3%A1n+enviados+al+autor+del+documento+por+correo+electr%C3%B3nico.&
&ht10=Hoja+de+pedido%3A+Los+articulos+del+cat%C3%A1logo+con+un+s%C3%ADmbolo+de+compra+pueden+ser+a%C3%B1adidos+a+la+lista+de+la+compra.+Para+mostrar+el+recibo+haga+click+en+el+s%C3%ADmbolo+de+compra.+Rectificaciones+de+cantidad+son+posibles.+El+recibo+puede+ser+enviado+por+correo+postal+o+electr%C3%B3nico+y+por+fax.&
&ht11=Enlaces+externos+a+p%C3%A1ginas+web%2C+indicaciones+adicionales+y+popups+que+se+refieren+a+articulos+ser%C3%A1n+mostrados+moviendo+el+indicador+de+rat%C3%B3n+sobre+la+p%C3%A1gina.&
&ht12=Cada+p%C3%A1gina+del+documento+puede+ser+guardada+como+documento+pdf+con+todas+las+funciones+est%C3%A1ndar.&
&ht13=Autoflip%3A+la+p%C3%A1gina+siguiente+del+documento+ser%C3%A1+hojeada+automaticamente+despu%C3%A9s+de+3+segundos.+%C3%89sta+velocidad+puede+ser+adaptada+individualmente+al+usuario.+Con+otro+click+al+botton+puede+finalizar+la+funci%C3%B3n.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=company&
&basket_name=name&
&basket_street=street&
&basket_zipcity=postcode%2Fplace&
&basket_phone=phone&
&basket_cnumber=customer+no.&
&basket_err1=has+no+value.&
&basket_err2=email+invalid&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Errors+have+occurred%2C+please+check+your+data.&
&basket_err5=An+error+has+occurred%2C+please+check+your+data.&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=quantity&
&basket_price=price&
&basket_totalprice=totalprice&
&basket_total=total&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_zzglMwSt=plus+VAT&
&basket_inklMwSt=included+VAT&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=additonal+orderinformation&
&basket_sender=sender&
&basket_mark=mark&
&basket_mail=mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=additonal+info&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hereby+i+order+the+items+from+above+and+accept+the&
&basket_agb2=general+business+terms.&
&basket_agb3=Thank+you%2C+for+your+order.+We+will+contact+you+as+soon+as+possible+an+order+confirmation.&
&basket_agb4=&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=print&
&basket_permail=per+mail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=copy+to+your+own+email&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_article=article&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&